/* Russian specific css for handling longer text in TOC and chapter opener images */

/* As client asked to match english style the need for this adjustment is not required in sample
so whenever text goes out of image region use the below sample code for respective documents
 */
/* @media (max-width: 630px) and (min-width: 425px) {
  .custom-toc-chapter-5 img {

    height: 300px !important;
    max-height: 300px;



  }
}

@media (max-width: 322px) {
  .custom-toc-chapter-5 img {

    height: 200px !important;
    max-height: 200px;



  }
} */